## r-cran-nanotime 0.3.2

=== DESCRIPTION ===
Package: nanotime
Type: Package
Title: Nanosecond-Resolution Time Support for R
Version: 0.3.2
Date: 2020-09-03
Author: Dirk Eddelbuettel and Leonardo Silvestri
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: Full 64-bit resolution date and time functionality with
 nanosecond granularity is provided, with easy transition to and from
 the standard 'POSIXct' type. Three additional classes offer interval,
 period and duration functionality for nanosecond-resolution timestamps.
Imports: methods, bit64, RcppCCTZ (>= 0.2.9), zoo
Suggests: tinytest, data.table, xts
LinkingTo: Rcpp, RcppCCTZ, RcppDate
License: GPL (>= 2)
RoxygenNote: 7.1.1
Collate: 'nanotime.R' 'nanoival.R' 'nanoduration.R' 'nanoperiod.R'
        'RcppExports.R'
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-09-03 21:07:47.79042 UTC; edd
Repository: CRAN
Date/Publication: 2020-09-04 05:12:19 UTC
