=== debian/changelog ===
r-cran-nanotime (0.3.2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #980430)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jan 2021 18:44:09 -0600
