=== debian/control ===
Source: r-cran-nanotime
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.0), dh-r, r-cran-rcpp, r-cran-rcppcctz, r-cran-rcppdate, r-cran-bit64, r-cran-zoo
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-nanotime
Vcs-Git: https://salsa.debian.org/edd/r-cran-nanotime.git
Homepage: https://cran.r-project.org/package=nanotime

Package: r-cran-nanotime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for nanosecond-resolution time support
 The package provides full 64-bit resolution date and time functionality
 with nanosecond granularity, with easy transition to and from the standard
 'POSIXct' type. Three additional classes offer interval, period and duration
 functionality for nanosecond-resolution timestamps.
