## r-cran-nanotime 0.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: nanotime
 Type: Package
 Title: Nanosecond-Resolution Time Support for R
-Version: 0.3.2
-Date: 2020-09-03
+Version: 0.3.5
+Date: 2021-12-14
 Author: Dirk Eddelbuettel and Leonardo Silvestri
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: Full 64-bit resolution date and time functionality with
@@ -13,11 +13,14 @@
 Suggests: tinytest, data.table, xts
 LinkingTo: Rcpp, RcppCCTZ, RcppDate
 License: GPL (>= 2)
-RoxygenNote: 7.1.1
+URL: https://github.com/eddelbuettel/nanotime,
+        https://dirk.eddelbuettel.com/code/nanotime.html
+BugReports: https://github.com/eddelbuettel/nanotime/issues
+RoxygenNote: 7.1.2
 Collate: 'nanotime.R' 'nanoival.R' 'nanoduration.R' 'nanoperiod.R'
         'RcppExports.R'
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-09-03 21:07:47.79042 UTC; edd
+Packaged: 2021-12-14 13:29:33 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-09-04 05:12:19 UTC
+Date/Publication: 2021-12-15 03:50:11 UTC
