=== debian/changelog ===
r-cran-nanotime (0.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Dec 2021 23:31:58 -0600

r-cran-nanotime (0.3.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Nov 2021 14:55:47 -0600

r-cran-nanotime (0.3.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 14:15:59 -0500
