## r-cran-nanotime 0.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: nanotime
 Type: Package
 Title: Nanosecond-Resolution Time Support for R
-Version: 0.3.5
-Date: 2021-12-14
+Version: 0.3.7
+Date: 2022-10-23
 Author: Dirk Eddelbuettel and Leonardo Silvestri
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: Full 64-bit resolution date and time functionality with
@@ -14,6 +14,7 @@
 LinkingTo: Rcpp, RcppCCTZ, RcppDate
 License: GPL (>= 2)
 URL: https://github.com/eddelbuettel/nanotime,
+        https://eddelbuettel.github.io/nanotime/,
         https://dirk.eddelbuettel.com/code/nanotime.html
 BugReports: https://github.com/eddelbuettel/nanotime/issues
 RoxygenNote: 7.1.2
@@ -21,6 +22,6 @@
         'RcppExports.R'
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-12-14 13:29:33 UTC; edd
+Packaged: 2022-10-24 00:26:28 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-12-15 03:50:11 UTC
+Date/Publication: 2022-10-24 07:02:51 UTC
