=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpp, r-cran-rcppcctz, r-cran-rcppdate, r-cran-bit64, r-cran-zoo
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, r-cran-rcpp, r-cran-rcppcctz, r-cran-rcppdate, r-cran-bit64, r-cran-zoo
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nanotime
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nanotime.git
 Homepage: https://cran.r-project.org/package=nanotime
