## r-cran-nanotime 0.3.9

=== debian/changelog ===
r-cran-nanotime (0.3.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jun 2024 13:34:15 -0500

r-cran-nanotime (0.3.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Jun 2024 20:07:40 -0500
