## r-cran-nanotime 0.3.11

=== debian/changelog ===
r-cran-nanotime (0.3.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Jan 2025 18:03:43 -0600
