=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rcpp, r-cran-rcppcctz, r-cran-rcppdate, r-cran-bit64, r-cran-zoo
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-rcpp, r-cran-rcppcctz, r-cran-rcppdate, r-cran-bit64, r-cran-zoo
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nanotime
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nanotime.git
