=== debian/changelog ===
r-cran-nanotime (0.3.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Apr 2025 10:11:40 -0500
