=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/nanotime_([-\d\.]*)\.tar.gz
